Template:User Birth certificate/styles.css: Difference between revisions

Created page with ".vrienden-birth-certificate { color: #000000; background: #f5edd6; } .vrienden-birth-certificate table, .vrienden-birth-certificate td, .vrienden-birth-certificate div, .vrienden-birth-certificate span { color: #000000; } .vrienden-birth-certificate a { color: #000000; } .vrienden-birth-certificate b { color: #000000; }"
 
No edit summary
Line 1: Line 1:
.vrienden-birth-certificate {
.user-birth-certificate {
     color: #000000;
     color: #000;
     background: #f5edd6;
     background: #f5edd6;
}
}


.vrienden-birth-certificate table,
.user-birth-certificate * {
.vrienden-birth-certificate td,
     color: #000 !important;
.vrienden-birth-certificate div,
.vrienden-birth-certificate span {
     color: #000000;
}
}


.vrienden-birth-certificate a {
.user-birth-certificate a {
     color: #000000;
     color: #000 !important;
}
 
.vrienden-birth-certificate b {
    color: #000000;
}
}